Bug 427830 - /usr/share/doc/python-iniparse-0.2.3 should be owned by python-iniparse package
/usr/share/doc/python-iniparse-0.2.3 should be owned by python-iniparse package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-iniparse (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 13:32 EST by petrosyan
Modified: 2008-02-21 07:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 07:46:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-07 13:32:25 EST
Description of problem:
/usr/share/doc/python-iniparse-0.2.3 folder should be owned by python-iniparse
package

Version-Release number of selected component (if applicable):
python-iniparse-0.2.3-3.fc8

Steps to Reproduce:
1. rpm -qf /usr/share/doc/python-iniparse-0.2.3/*
2. rpm -qf /usr/share/doc/python-iniparse-0.2.3
Comment 1 Tim Lauridsen 2008-01-08 06:05:51 EST
Sound sane i will add a %dir %{_docdir}/python-iniparse-%{version} to the spec file.

Thanks.
Comment 2 Tim Lauridsen 2008-02-21 07:46:44 EST
fixed in fedora CVS, will be available in next release

Note You need to log in before you can comment on or make changes to this bug.